.calc {display: flex; justify-content: space-around; flex-wrap: wrap;}
.calc_item {width: 185px; padding: 20px; text-align: center;}
.calc_name {color: #494849; font-size: 14px; padding-top: 10px; display: block;}

.blago {display: flex; flex-wrap: wrap; justify-content: space-around;}
.blago_item {background: #fff; margin: 11px; text-align: center; width: 178px; border: 1px solid #efefef;}
.blago_image a img {width: 100%; height: auto;}
.blago_name {display: block; font-size: 16px; margin: 10px 5px;}
.cont_img {max-width:500px; width:100%;}
.main_stati {font-size: 19px; font-weight: bold; color: #fff; margin-top: 25px;}
.main_header {font-size: 27px!important;}
.font-12 {font-size: 12px;}
.action_box {width: 255px;height: 140px;overflow: hidden;}
.partner img {margin:5px; width:225px; height:140px;}
.new {width:290px;margin: 20px;}

@media (max-width: 680px) {
.pr_table {border: 0;}
.pr_table thead {display: none;}
.pr_table tr {margin-bottom: 10px; display: block;}
.pr_table tr:first-child {display: none;}
.pr_table td {display: block; text-align: right; font-size: 16px; margin: 0;}
.pr_table td:first-child {text-align: center; font-size: 16px; }
.pr_table td:last-child {border-bottom: 0;}
.pr_table td:before {content: attr(data-label); float: left;}
.img_none {display:none!important;}
}


@media (max-width:415px) {.news_img {width: 100%;}}




#calc img {height: auto!important;}

.text_news {
    list-style: disc;
    margin-left: 35px;
}